Home
last modified time | relevance | path

Searched refs:junk (Results 1 – 25 of 446) sorted by relevance

12345678910>>...18

/netbsd-src/crypto/external/bsd/heimdal/dist/tests/kdc/
H A Dan2ln-db.txt1 0575ee035f72dfb1 junk
2 074897aaa3c4eace junk
3 0c0015d1cb0edf2e junk
4 15c02bb64902a207 junk
5 1730cb4567c1bfce junk
6 17c6e78171587710 junk
7 21bef891f06af28e junk
8 2358b67cdd649987 junk
9 2b334ee5d32eb55b junk
10 2f4cd4424e58822d junk
[all …]
/netbsd-src/external/ibm-public/postfix/dist/man/
H A DMakefile.in39 ../mantools/fixman ../proto/postconf.proto $? >junk && \
40 (cmp -s junk $? || mv junk $?) && rm -f junk
47 ../mantools/fixman ../proto/postconf.proto $? >junk && \
48 (cmp -s junk $? || mv junk $?) && rm -f junk
52 ../mantools/fixman ../proto/postconf.proto $? >junk && \
53 (cmp -s junk $? || mv junk $?) && rm -f junk
57 ../mantools/fixman ../proto/postconf.proto $? >junk && \
58 (cmp -s junk $? || mv junk $?) && rm -f junk
62 ../mantools/fixman ../proto/postconf.proto $? >junk && \
63 (cmp -s junk $? || mv junk $?) && rm -f junk
[all …]
/netbsd-src/external/ibm-public/postfix/dist/src/global/
H A Dnamadr_list.in20 echo foo !bar baz >junk; mv junk /tmp
21 ${SHLIB_ENV} ${VALGRIND} ./namadr_list !/tmp/junk dummy 168.100.3.3
22 ${SHLIB_ENV} ${VALGRIND} ./namadr_list !/tmp/junk foo 168.100.3.3
23 ${SHLIB_ENV} ${VALGRIND} ./namadr_list !/tmp/junk bar 168.100.3.3
24 ${SHLIB_ENV} ${VALGRIND} ./namadr_list !/tmp/junk baz 168.100.3.3
25 ${SHLIB_ENV} ${VALGRIND} ./namadr_list /tmp/junk dummy 168.100.3.3
26 ${SHLIB_ENV} ${VALGRIND} ./namadr_list /tmp/junk foo 168.100.3.3
27 ${SHLIB_ENV} ${VALGRIND} ./namadr_list /tmp/junk bar 168.100.3.3
28 ${SHLIB_ENV} ${VALGRIND} ./namadr_list /tmp/junk baz 168.100.3.3
29 rm -f junk
[all …]
H A Dmynetworks.c100 unsigned junk; in mynetworks_core() local
131 for (i = 0, junk = mask_style; junk != 0; junk >>= 1U) in mynetworks_core()
132 i += (junk & 1); in mynetworks_core()
182 for (junk = mask, shift = MAI_V4ADDR_BITS; junk != 0; in mynetworks_core()
183 shift--, junk <<= 1) in mynetworks_core()
H A Dbounce.c333 VSTRING *junk = vstring_alloc(100); in bounce_append_intern() local
336 vstring_sprintf(junk, "%s or %s service failure", in bounce_append_intern()
338 my_dsn.reason = vstring_str(junk); in bounce_append_intern()
340 vstring_free(junk); in bounce_append_intern()
526 VSTRING *junk = vstring_alloc(100); in bounce_one_intern() local
529 vstring_sprintf(junk, "%s or %s service failure", in bounce_one_intern()
531 my_dsn.reason = vstring_str(junk); in bounce_one_intern()
533 vstring_free(junk); in bounce_one_intern()
/netbsd-src/external/ibm-public/postfix/dist/src/postconf/
H A Dtest66.ref1 ./postconf: warning: ldap:PWD/test66.cf: unused parameter: junk=junk
2 ./postconf: warning: mysql:PWD/test66.cf: unused parameter: junk=junk
3 ./postconf: warning: pgsql:PWD/test66.cf: unused parameter: junk=junk
4 ./postconf: warning: sqlite:PWD/test66.cf: unused parameter: junk=junk
5 ./postconf: warning: memcache:PWD/test66.cf: unused parameter: junk=junk
H A Dtest68.ref1 ./postconf: warning: ldap:PWD/test68.cf: unused parameter: junk=junk
2 ./postconf: warning: mysql:PWD/test68.cf: unused parameter: junk=junk
3 ./postconf: warning: pgsql:PWD/test68.cf: unused parameter: junk=junk
4 ./postconf: warning: sqlite:PWD/test68.cf: unused parameter: junk=junk
5 ./postconf: warning: memcache:PWD/test68.cf: unused parameter: junk=junk
H A Dpostconf_builtin.c258 const char *junk; in pcf_mynetworks() local
270 || (junk = mail_conf_lookup_eval(VAR_INET_INTERFACES)) == 0) in pcf_mynetworks()
271 junk = pcf_expand_parameter_value(exp_buf, pcf_cmd_mode, in pcf_mynetworks()
274 var_inet_interfaces = mystrdup(junk); in pcf_mynetworks()
278 || (junk = mail_conf_lookup_eval(VAR_MYNETWORKS_STYLE)) == 0) in pcf_mynetworks()
279 junk = pcf_expand_parameter_value(exp_buf, pcf_cmd_mode, in pcf_mynetworks()
282 var_mynetworks_style = mystrdup(junk); in pcf_mynetworks()
286 || (junk = mail_conf_lookup_eval(VAR_INET_PROTOCOLS)) == 0) in pcf_mynetworks()
287 junk = pcf_expand_parameter_value(exp_buf, pcf_cmd_mode, in pcf_mynetworks()
290 var_inet_protocols = mystrdup(junk); in pcf_mynetworks()
/netbsd-src/sys/arch/mips/mips/
H A Dmips_mcclock.c144 volatile int junk; in mips_mcclock_tickloop() local
148 junk = clk[MC_REGC].datum; in mips_mcclock_tickloop()
149 junk++; junk++; junk++; junk++; in mips_mcclock_tickloop()
156 junk = clk[MC_REGC].datum; in mips_mcclock_tickloop()
158 junk++; junk++; junk in mips_mcclock_tickloop()
[all...]
/netbsd-src/external/gpl3/binutils.old/dist/opcodes/
H A Dmep-asm.c847 long junk ATTRIBUTE_UNUSED; in mep_cgen_parse_operand()
897 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_ccr, & junk); in mep_cgen_parse_operand()
936 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_csr, & junk); in mep_cgen_parse_operand()
939 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_csr, & junk); in mep_cgen_parse_operand()
942 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_csr, & junk); in mep_cgen_parse_operand()
945 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_csr, & junk); in mep_cgen_parse_operand()
948 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_csr, & junk); in mep_cgen_parse_operand()
1026 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_ccr_ivc2, & junk); in mep_cgen_parse_operand()
1029 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_ccr_ivc2, & junk); in mep_cgen_parse_operand()
1032 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_ccr_ivc2, & junk); in mep_cgen_parse_operand()
[all …]
/netbsd-src/external/gpl3/binutils/dist/opcodes/
H A Dmep-asm.c846 long junk ATTRIBUTE_UNUSED; in mep_cgen_parse_operand()
896 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_ccr, & junk); in mep_cgen_parse_operand()
935 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_csr, & junk); in mep_cgen_parse_operand()
938 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_csr, & junk); in mep_cgen_parse_operand()
941 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_csr, & junk); in mep_cgen_parse_operand()
944 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_csr, & junk); in mep_cgen_parse_operand()
947 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_csr, & junk); in mep_cgen_parse_operand()
1025 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_ccr_ivc2, & junk); in mep_cgen_parse_operand()
1028 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_ccr_ivc2, & junk); in mep_cgen_parse_operand()
1031 errmsg = cgen_parse_keyword (cd, strp, & mep_cgen_opval_h_ccr_ivc2, & junk); in mep_cgen_parse_operand()
[all …]
/netbsd-src/external/bsd/libfido2/dist/regress/
H A Dassert.c437 unsigned char *junk; in junk_cdh() local
439 junk = malloc(sizeof(cdh)); in junk_cdh()
440 assert(junk != NULL); in junk_cdh()
441 memcpy(junk, cdh, sizeof(cdh)); in junk_cdh()
442 junk[0] = (unsigned char)~junk[0]; in junk_cdh()
447 assert(fido_assert_set_clientdata_hash(a, junk, sizeof(cdh)) == FIDO_OK); in junk_cdh()
458 free(junk); in junk_cdh()
488 unsigned char *junk; in junk_authdata() local
490 junk = malloc(sizeof(authdata)); in junk_authdata()
491 assert(junk != NULL); in junk_authdata()
[all …]
H A Dcred.c1743 unsigned char *junk; in junk_cdh() local
1745 junk = malloc(sizeof(cdh)); in junk_cdh()
1746 assert(junk != NULL); in junk_cdh()
1747 memcpy(junk, cdh, sizeof(cdh)); in junk_cdh()
1748 junk[0] = (unsigned char)~junk[0]; in junk_cdh()
1752 assert(fido_cred_set_clientdata_hash(c, junk, sizeof(cdh)) == FIDO_OK); in junk_cdh()
1768 free(junk); in junk_cdh()
1844 unsigned char *junk; in junk_authdata() local
1847 junk = malloc(sizeof(authdata)); in junk_authdata()
1848 assert(junk != NULL); in junk_authdata()
[all …]
/netbsd-src/external/ibm-public/postfix/dist/src/smtpd/
H A Dsmtpd_resolve.c92 static VSTRING *junk; in resolve_pagein() local
103 junk = vstring_alloc(10); in resolve_pagein()
116 vstring_strcpy(junk, sender_plus_addr); in resolve_pagein()
117 sender = STR(junk); in resolve_pagein()
118 if ((addr = split_at(STR(junk), SENDER_ADDR_JOIN_CHAR)) == 0) in resolve_pagein()
127 vstring_strcpy(junk, STR(reply->recipient)); in resolve_pagein()
128 casefold(reply->recipient, STR(junk)); /* XXX */ in resolve_pagein()
/netbsd-src/external/ibm-public/postfix/dist/mantools/
H A Dmake-relnotes57 ($junk = $1) =~ s/\s*,\s*/,/g;
58 $junk =~ s/^\s+//;
59 $junk =~ s/\s+$//;
61 @classes = split(/,+/, $junk);
82 ($junk = "Major changes - $class") =~ s/./-/g;
83 print $junk, "\n\n";
/netbsd-src/crypto/external/bsd/heimdal/dist/lib/gssapi/spnego/
H A Dcontext_stubs.c40 OM_uint32 ret, junk; in spnego_supported_mechs() local
50 gss_release_oid_set(&junk, &m); in spnego_supported_mechs()
60 gss_release_oid_set(&junk, &m); in spnego_supported_mechs()
61 gss_release_oid_set(&junk, mechs); in spnego_supported_mechs()
65 gss_release_oid_set(&junk, &m); in spnego_supported_mechs()
372 OM_uint32 junk; in _gss_spnego_release_name() local
374 _gss_free_oid(&junk, &name->type); in _gss_spnego_release_name()
375 gss_release_buffer(&junk, &name->value); in _gss_spnego_release_name()
377 gss_release_name(&junk, &name->mech); in _gss_spnego_release_name()
398 OM_uint32 maj_stat, junk; in _gss_spnego_inquire_context() local
[all …]
/netbsd-src/games/trek/
H A Ddumpgame.c155 long junk; in readdump() local
160 if (read(fd, &junk, sizeof junk) != (sizeof junk)) in readdump()
162 if ((char *)junk != d->area) in readdump()
170 return (read(fd, &junk, 1)); in readdump()
/netbsd-src/crypto/external/bsd/heimdal/dist/lib/gssapi/ntlm/
H A Dcrypto.c264 OM_uint32 junk; in v2_unseal_message() local
265 gss_release_buffer(&junk, out); in v2_unseal_message()
291 OM_uint32 junk; in _gss_ntlm_get_mic() local
306 gss_release_buffer(&junk, message_token); in _gss_ntlm_get_mic()
316 gss_release_buffer(&junk, message_token); in _gss_ntlm_get_mic()
323 gss_release_buffer(&junk, message_token); in _gss_ntlm_get_mic()
332 gss_release_buffer(&junk, message_token); in _gss_ntlm_get_mic()
347 gss_release_buffer(&junk, message_token); in _gss_ntlm_get_mic()
504 OM_uint32 junk; in _gss_ntlm_wrap() local
521 gss_release_buffer(&junk, output_message_buffer); in _gss_ntlm_wrap()
[all …]
/netbsd-src/external/ibm-public/postfix/dist/src/util/
H A DMakefile.in233 rm -f *.o $(LIB) *core $(TESTPROG) junk $(MAKES) *.tmp
242 mv $@.o junk
244 mv junk $@.o
247 mv $@.o junk
249 mv junk $@.o
252 mv $@.o junk
254 mv junk $@.o
257 mv $@.o junk
259 mv junk $@.o
262 mv $@.o junk
[all …]
/netbsd-src/external/ibm-public/postfix/dist/
H A Dpostfix-install212 junk="${SHLIB_ENV_VAL}"
266 case "$junk" in
271 val=`echo "$junk" | sed 's/MAIL_VERSION$/'"$mail_version/g"` || exit 1
274 echo "MAIL_VERSION not at end of parameter value: $junk" 1>&2; exit 1
503 case "$junk" in
520 case "$junk" in
533 case "$junk" in
620 case "$junk" in
628 trap "rm -f $tempdir/junk" 0 1 2 3 15
854 case "$junk" in
[all …]
/netbsd-src/crypto/external/bsd/heimdal/dist/lib/gssapi/mech/
H A Dgss_inquire_names_for_mech.c61 OM_uint32 junk; in gss_inquire_names_for_mech() local
62 gss_release_oid_set(&junk, name_types); in gss_inquire_names_for_mech()
68 OM_uint32 junk; in gss_inquire_names_for_mech() local
69 gss_release_oid_set(&junk, name_types); in gss_inquire_names_for_mech()
H A Dgss_add_cred_with_password.c53 OM_uint32 junk, time_req; in gss_add_cred_with_password() local
89 gss_release_cred(&junk, (gss_cred_id_t *)&new_cred); in gss_add_cred_with_password()
106 gss_release_cred(&junk, (gss_cred_id_t *)&new_cred); in gss_add_cred_with_password()
123 gss_release_cred(&junk, (gss_cred_id_t *)&new_cred); in gss_add_cred_with_password()
139 gss_release_cred(&junk, (gss_cred_id_t *)&new_cred); in gss_add_cred_with_password()
/netbsd-src/external/ibm-public/postfix/dist/conf/
H A Dpost-install344 eval junk=\$$name
345 case "$junk" in
361 eval junk=\$$name
362 case "$junk" in
449 case "$junk" in
454 val=`echo "$junk" | sed "s/$pattern"'$/${mail_version}/g'` || exit 1
466 test "$junk" = "`$POSTCONF -c $config_directory -h $name`" || {
532 case $junk in
533 [$]*) eval $name=$junk;;
/netbsd-src/external/ibm-public/postfix/dist/src/cleanup/
H A Dcleanup_envelope.c126 int junk; in cleanup_envelope_process() local
196 if ((junk = rec_attr_map(attr_name)) != 0) { in cleanup_envelope_process()
198 mapped_type = junk; in cleanup_envelope_process()
318 if (!alldig(mapped_buf) || (junk = atoi(mapped_buf)) == 0 in cleanup_envelope_process()
319 || DSN_NOTIFY_OK(junk) == 0) in cleanup_envelope_process()
324 QMGR_READ_FLAG_FROM_DSN(state->dsn_notify = junk); in cleanup_envelope_process()
431 if (!alldig(mapped_buf) || (junk = atoi(mapped_buf)) == 0 in cleanup_envelope_process()
432 || DSN_RET_OK(junk) == 0) { in cleanup_envelope_process()
438 state->dsn_ret = junk; in cleanup_envelope_process()
H A Dcleanup_bounce.c105 int junk; in cleanup_bounce() local
158 if ((junk = rec_attr_map(attr_name)) != 0) { in cleanup_bounce()
160 rec_type = junk; in cleanup_bounce()
170 if (alldig(start) && (junk = atoi(start)) > 0 in cleanup_bounce()
171 && DSN_NOTIFY_OK(junk)) in cleanup_bounce()
172 dsn_notify = junk; in cleanup_bounce()

12345678910>>...18